<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <style>
        body {
            width: 600px;
        }


        section {
            margin-left: auto;
            margin-right: auto;
            height: 600px;
        }

        .header {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100px;
            background-color: rgba(215, 91, 94, 0.05);
        }


        .content {
            padding-top: 20px;
            padding-left: 20px;
            padding-right: 20px;
            margin-left: auto;
            margin-right: auto;
            background-color: #f6f6f6;;
            height: 400px;
        }

        footer {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 200px;
            text-align: center;
            background-color: rgba(215, 91, 94, 0.05);
        }

        h1 {
            text-align: center;
            color: #D75B5E;
        }

        a {
            color: #D75B5E;
        }
    </style>
</head>
<body>
<section>
    <div class="header">
        <h1>Join A Room</h1>
    </div>
    <div class="content">
        <h3> Reset Password!</h3>
        <p>Dear <strong>{{name}}</strong>,</p>

        <p>You have requested to reset your password.</p>
        <p>Please follow the following link to <a clicktracking=off href='{{{resetPasswordUrl}}}'>reset</a></p>

    </div>

    <footer>
        <div class="container">
            <!-- Copyright -->
            <p class="center grey">Join A Room <a routerLink="/terms-conditions" class="app-color">Terms &
                Conditions</a> and <a href="/privacy-policy" class="app-color">Privacy Policy</a></p>
            <p class="center grey">2020 &copy; Join
                A Room. All rights reserved.</p>
            <!-- End Copyright -->
        </div>
    </footer>
</section>

</body>
</html>
